*{
    /*Ningún espaciado*/
    padding: 0;
    /*Sin márgenes*/
    margin: 0;
    /*Borde de caja*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body{
    /*Tipo de fuente*/
    font-family: Arial;
    /*Tamaño de fuente*/
    font-size: large;
    /*Color de letra*/
    color: #174717;
    /*Ancho de la página*/
    width: 100%;
    /*Alto de la página*/
    height: 100%;
    /*Margen superior*/
    margin-top: 7px;
    margin: auto;
    /*Centrado*/
    text-align: center;
    /*Imagen de fondo*/
    background: url(../img/fondo.png) no-repeat fixed center;
    /*Que la imagen de fondo cubra todo*/
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
h2, h3{
    /*Color de fondo*/
    background-color: #174717;
    /*Color de letra*/
    color: #fff;
}
h5{
    /*Fuente cursiva*/
    font-style: italic !important;
}
img{
    /*Ancho máximo del 100%*/
    max-width: 100%;
    /*Alto automático*/
    height: auto;
}
.logo{
    /*Ancho de logo 30%*/
    width: 30% !important;
    /*Alineado al centro*/
    text-align: center;
    /*Alineación vertical al medio*/
    vertical-align: middle;
    /*Espaciado superior 15px*/
    padding-top: 15px;
    /*Márgenes automáticos*/
    margin: auto;
}
.venta{
    width: 60%;
}
.clientes img{
    width: 60%;
}
.formulario{
    /*Ancho del formulario 100%*/
    width: 100%;
}
input[type='text'], input[type='tel'], input[type='email'], textarea{
    max-width: 80%;
}
.titulo{
    /*Ancho al 50%*/
    width: 50%;
}

.textpedido{
    /*Ancho de 50px*/
    width: 50px;
    /*Color de fondo blanco*/
    background-color: #fff;
    /*Borde de 2px sólido de color #174717*/
    border: 2px solid #174717;
    /*Radio del borde de 5px*/
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    /*Espaciado de 2px*/
    padding: 2px;
    /*Alineación centrada*/
    text-align: center;
}

.precio{
    /*Fuente en negrita*/
    font-weight: bolder;
}

.recoger, .acasa{
    /*No se muestra*/
    display: none;
}

.nota, .recogida, .formenvio{
    /*Ancho de 90%*/
    width: 90%;
}
.row{
    /*Espaciado de 15px*/
    padding: 15px;
}

.enviar{
    /*Color letra*/
    color: #fff;
    /*Color de fondo*/
    background-color: #174717;
    /*Radio de borde 5px*/
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    /*Espaciado 10px*/
    padding: 10px;
}

.col-sm-4{
    /*Borde de 1px sólido y color #174717*/
    border: 1px solid #174717;
}

.total{
    /*Alineación del texto a la derecha*/
    text-align: right !important;
    /*Borde de 1px sólido y color #174717*/
    border: 1px solid #174717;
    /*Fuente en negrita*/
    font-weight: bolder;    
}
footer h2{
    width: 80%;
    text-align: center;
    margin: auto;
}
footer p{
    margin-left: 10%;
    margin-right: 10%;
}
.mapa iframe{
    /*Ancho del mapa de google*/
    width: 90%;
    /*Alto del mapa de google*/
    height: 400px;
}
.privacidad{
    font-size: 10px !important;
}

.redesociales{
    text-align: right;
    padding-right: 20px;
}

.redesociales img{
    width: 2%;
    height: 2%;
}

.creado{
    /*Tamaño de letra*/
    font-size: 10px;
}
.creado img{
    /*Tamaño de imagen*/
    width: 10%;
}
